﻿@page
@model Ozim.Kupka.Pages.DeleteModel
@{
}

<h3>Deletion</h3>
<p>
    watch out not getting back this entry!
</p>
<form method="post">
<div class="form-group">
    <input type="hidden" name="Id" value="@Model.Id" />
    <input type="submit" class="btn btn-danger"/> <a href="/">cancel</a>
</div>
</form>